<?	require '../include/databaseinfo.php';	
	$sql=mysql_connect($dbhost,$dbuser,$dbpass);
 	if(!$sql)
   {
		echo "<h1>Unable to Establish Connection to the Server</h1><hr noshade size=2 color=#000000>";
		exit();
	}
	$db_sel=mysql_select_db($dbname,$sql);
	if(!$db_sel)
	{
		echo "<h1>Unable to Connect to the Database</h1><hr noshade size=2 color=#000000>";
		exit();
	}
$temp_query="select * from templates where template='yes'";
	$temp_result=mysql_query($temp_query);
	$temp_row=mysql_fetch_array($temp_result);
	$tfold =$temp_row['folder'];
	$t_id =$temp_row['t_id'];
?>